<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="cult jew.png">
	<!-- Created with Adobe Animate version 21.0.6.41649 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="culite gone0000" x="0" y="0" width="750" height="673"/>
	<SubTexture name="culite gone0001" x="0" y="0" width="750" height="673"/>
	<SubTexture name="culite gone0002" x="750" y="0" width="750" height="673"/>
	<SubTexture name="culite gone0003" x="750" y="0" width="750" height="673"/>
	<SubTexture name="culite gone0004" x="1500" y="0" width="750" height="673"/>
	<SubTexture name="culite gone0005" x="1500" y="0" width="750" height="673"/>
	<SubTexture name="culite gone0006" x="2250" y="0" width="750" height="673"/>
	<SubTexture name="culite gone0007" x="2250" y="0" width="750" height="673"/>
	<SubTexture name="culite gone0008" x="3000" y="0" width="750" height="673"/>
	<SubTexture name="culite gone0009" x="3000" y="0" width="750" height="673"/>
	<SubTexture name="culite gone0010" x="0" y="673" width="750" height="673"/>
	<SubTexture name="culite gone0011" x="0" y="673" width="750" height="673"/>
	<SubTexture name="culite gone0012" x="0" y="673" width="750" height="673"/>
	<SubTexture name="culite gone0013" x="0" y="673" width="750" height="673"/>
	<SubTexture name="cultie jew0000" x="750" y="673" width="628" height="546" frameX="0" frameY="-15" frameWidth="640" frameHeight="561"/>
	<SubTexture name="cultie jew0001" x="750" y="673" width="628" height="546" frameX="0" frameY="-15" frameWidth="640" frameHeight="561"/>
	<SubTexture name="cultie jew0002" x="1378" y="673" width="626" height="558" frameX="-8" frameY="-1" frameWidth="640" frameHeight="561"/>
	<SubTexture name="cultie jew0003" x="1378" y="673" width="626" height="558" frameX="-8" frameY="-1" frameWidth="640" frameHeight="561"/>
	<SubTexture name="cultie jew0004" x="2004" y="673" width="630" height="559" frameX="-10" frameY="0" frameWidth="640" frameHeight="561"/>
	<SubTexture name="cultie jew0005" x="2004" y="673" width="630" height="559" frameX="-10" frameY="0" frameWidth="640" frameHeight="561"/>
	<SubTexture name="cultie jew0006" x="2634" y="673" width="630" height="559" frameX="-10" frameY="0" frameWidth="640" frameHeight="561"/>
	<SubTexture name="cultie jew0007" x="2634" y="673" width="630" height="559" frameX="-10" frameY="0" frameWidth="640" frameHeight="561"/>
	<SubTexture name="cultie jew0008" x="2634" y="673" width="630" height="559" frameX="-10" frameY="0" frameWidth="640" frameHeight="561"/>
	<SubTexture name="cultie jew0009" x="2634" y="673" width="630" height="559" frameX="-10" frameY="0" frameWidth="640" frameHeight="561"/>
	<SubTexture name="cultie jew0010" x="2634" y="673" width="630" height="559" frameX="-10" frameY="0" frameWidth="640" frameHeight="561"/>
	<SubTexture name="cultie jew0011" x="2634" y="673" width="630" height="559" frameX="-10" frameY="0" frameWidth="640" frameHeight="561"/>
	<SubTexture name="cultie jew0012" x="2634" y="673" width="630" height="559" frameX="-10" frameY="0" frameWidth="640" frameHeight="561"/>
	<SubTexture name="cultie jew0013" x="2634" y="673" width="630" height="559" frameX="-10" frameY="0" frameWidth="640" frameHeight="561"/>
</TextureAtlas>
